/* Class = "NSTextFieldCell"; title = "Remember: Before posting materials (text, images, audio, etc.) on your site, check that you own the copyright and/or control the necessary rights."; ObjectID = "Mld-1K-zrz"; */
"Remember: Before posting materials (text, images, audio, etc.) on your site, check that you own the copyright and/or control the necessary rights." = "Recuerde: antes de publicar materiales (texto, imágenes, audio, etc.) en su sitio, asegúrese de ser el titular del copyright y/o controlar los derechos pertinentes.";

/* Class = "NSTextFieldCell"; title = "Setup complete."; ObjectID = "pAW-6V-yFl"; */
"Setup complete." = "Configuración completada.";